import request from '@/utils/request'
// 获取器官捐献哀悼列表
export function getMournList(data) {
	return request({
		url: '/api/mourn/page',
		method: 'get',
		data
	});
}

// 获取个人悼念详情
export function getMournDetail(data) {
	return request({
		url: '/api/mourn/lst',
		method: 'get',
		data
	})
}

// 个人祭拜
export function mournGive(data) {
	return request({
		url: '/api/mourn/give',
		method: 'get',
		data
	})
}

// 获取zong哀数
export function getMournNum(data) {
	return request({
		url: '/api/mourn/gets',
		method: 'get',
		params: data
	})
}
